### Hierarchy

- ITakerEventsGetByPairParams

## Index

### Properties

- makerTokenAddress
- networkId
- taker
- takerTokenAddress

## Properties

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:652

Address of maker token

### networkId

networkId: number

- Defined in aqueduct.ts:648

ID of Ethereum network

### Optional taker

taker: undefined | string

- Defined in aqueduct.ts:657

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:656

Address of taker token

Generated using TypeDoc